<!DOCTYPE html>
<html>
	<head>
		<link rel="icon" type="image/png" href="https://www.vhv.rs/dpng/d/344-3441439_vector-chess-icon-hd-png-download.png">
		<title>Muravets_lab3</title>
		<link rel="stylesheet" href="Style.css">
		<script src="script.js">
		</script>
	</head>

	<body>
		<div class="wrapper">
			<div class="Display">
				<div class="ChessBoard">
					<table class="Board">
					<tbody>
						<tr>
							<th class="whiteH"><p class="num">1</p></th>
							<td class="white" id="a1"></td>
							<td class="black" id="b1"></td>
							<td class="white" id="c1"></td>
							<td class="black" id="d1"></td>
							<td class="white" id="e1"></td>
							<td class="black" id="f1"></td>
							<td class="white" id="g1"></td>
							<td class="black" id="h1"></td>
						</tr>
						<tr>
							<th class="blackH"><p class="num">2</p></th>
							<td class="black" id="a2"></td>
							<td class="white" id="b2"></td>
							<td class="black" id="c2"></td>
							<td class="white" id="d2"></td>
							<td class="black" id="e2"></td>
							<td class="white" id="f2"></td>
							<td class="black" id="g2"></td>	
							<td class="white" id="h2"></td>					
						</tr>
						<tr>
							<th class="whiteH"><p class="num">3</p></th>
							<td class="white" id="a3">
								<img src="https://cdn-icons-png.flaticon.com/512/1154/1154602.png" class="tableItem" id="whitePawn" name="pawn"/>
							</td>
							<td class="black" id="b3"></td>
							<td class="white" id="c3"></td>
							<td class="black" id="d3"></td>
							<td class="white" id="e3"></td>
							<td class="black" id="f3"></td>
							<td class="white" id="g3"></td>
							<td class="black" id="h3"></td>
						</tr>
						<tr>
							<th class="blackH"><p class="num">4</p></th>
							<td class="black" id="a4"></td>
							<td class="white" id="b4">
								<img src="https://cdn-icons-png.flaticon.com/512/1154/1154602.png" class="tableItem" id="whitePawn" name="pawn"/>
							</td>
							<td class="black" id="c4"></td>
							<td class="white" id="d4">
								<img src="https://cdn-icons-png.flaticon.com/512/3522/3522656.png" class="tableItem" id="whiteKing" name="king"/>
							</td>
							<td class="black" id="e4"></td>
							<td class="white" id="f4"></td>
							<td class="black" id="g4"></td>	
							<td class="white" id="h4"></td>	
						</tr>
						<tr>
							<th class="whiteH"><p class="num">5</p></th>
							<td class="white" id="a5"></td>
							<td class="black" id="b5">
								<img src="https://cdn-icons-png.flaticon.com/512/810/810764.png"  class="tableItem" id="blackPawn" name="pawn"/>
							</td>
							<td class="white" id="c5"></td>
							<td class="black" id="d5"></td>
							<td class="white" id="e5"></td>
							<td class="black" id="f5"></td>
							<td class="white" id="g5"></td>
							<td class="black" id="h5"></td>
						</tr>
						<tr>
							<th class="blackH"><p class="num">6</p></th>
							<td class="black" id="a6">
								<img src="https://cdn-icons-png.flaticon.com/512/810/810764.png"  class="tableItem" id="blackPawn" name="pawn"/>
							</td>
							<td class="white" id="b6">
								<img src="https://cdn-icons-png.flaticon.com/512/3522/3522646.png" class="tableItem" id="blackKing" name="king"/>
							</td>
							<td class="black" id="c6"></td>
							<td class="white" id="d6"></td>
							<td class="black" id="e6"></td>
							<td class="white" id="f6"></td>
							<td class="black" id="g6"></td>	
							<td class="white" id="h6"></td>	
						</tr>
						<tr>
							<th class="whiteH"><p class="num">7</p></th>
							<td class="white" id="a7">
								<img src="https://cdn-icons-png.flaticon.com/512/4236/4236858.png" class="tableItem" id="whiteHorse" name="knight"/>
							</td>
							<td class="black" id="b7"></td>
							<td class="white" id="c7"></td>
							<td class="black" id="d7"></td>
							<td class="white" id="e7"></td>
							<td class="black" id="f7"></td>
							<td class="white" id="g7"></td>
							<td class="black" id="h7"></td>
						</tr>
						<tr>
							<th class="blackH"><p class="num">8</p></th>
							<td class="black" id="a8"></td>
							<td class="white" id="b8">
								
							</td>
							<td class="black" id="c8">
								
							</td>
							<td class="white" id="d8">
								
							</td>
							<td class="black" id="e8">
								
							</td>
							<td class="white" id="f8">
								
							</td>
							<td class="black" id="g8">
								
							</td>	
							<td class="white" id="h8">
								
							</td>
						</tr>
						<tr>
							<th></th>
							<th class="blackH">
								<p class="symb">h</p>
							</th>
							<th class="whiteH">
								<p class="symb">g</p>
							</th>
							<th class="blackH">
								<p class="symb">f</p>
							</th>
							<th class="whiteH">
								<p class="symb">e</p>
							</th>
							<th class="blackH">
								<p class="symb">d</p>
							</th>
							<th class="whiteH">
								<p class="symb">c</p>
							</th>
							<th class="blackH">
								<p class="symb">b</p>
							</th>
							<th class="whiteH">
								<p class="symb">a</p>
							</th>
						</tr>
					</tbody>
					</table>
					
				</div>
			
				<div class="UserData">
					<form class="UserForm" action="validation.html" method="POST">
						<label for="UserName">Ім'я гравця</label>
						<input type="text" name="UserName" id="UserName" value="Denys">
						<br>
						<label for="Password">Пароль</label>
						<input type="password" name="Password" id="Password">
						<br>
						<input type="submit" name="SendBtn" id="btn" value="Вхід">
						<br>
						<a href="registration.html">Зареєструватися</a>
					</form>
					<br>
					<section id="timerSection">
						<!-- <label for="timer">00:00</label> -->
						<input type="number" name="timer" id="timer" min="0" max="60" onKeyDown="return false" value="0">
						<input type="button" name="timerBtn" id="timerBtn" onclick="return timer();" ondblclick="resetTimer();" value="Старт">
					</section>
					<br>
					<form class="UserComment">
						<textarea id="comment" name="comment" rows="6" cols="26"></textarea>
						<br>
						<input type="submit" name="SendBtn" id="btn" value="Лишити коментар">
					</form>
					

				</div>
		
			</div>

			<div class="footer">
					<a href="https://www.chess.com/learn-how-to-play-chess" target="_blank">Правила гри</a>
					<a href="https://www.chess.com/puzzles/problem/484736" target="_blank">Розташування фігур</a>
					<a  onclick="return showChart();">Гістограма</a>

					<label for="switch">Темна тема</label>

					<label id="themeswitcher" name="themeswitcher" class="switch">
					  <input type="checkbox">
					  <span class="slider round"></span>
					</label>
			</div>
		</div>
	</body>
</html>

			